/* Header */
.navbar {
    height: 120px !important;
	min-height: 120px  !important;
}
#preheader {
	background-color: #7ab2dc;
	padding: 5px 0;
}
#preheader .list-inline {
	margin: 0;
}
.idiomes {
	padding-top: 5px;
}
.idiomes a {
	color: #fff;
}
.navbar {
	border: 0;
	font-size:16px;
}
.hdphone {
	font-size: 24px;
	padding: 30px 0 30px 15px;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
	margin-right: 0;
	margin-left: 0;
}
.navbar-brand {
	padding: 15px;
}
.navbar-fixed-top {
	border-width: 0;
}
.navbar-toggle {
	background-color: #fff;
}
.navbar-brand img {
	max-width: 199px;
}
.logo {
	float: left;
	padding-right: 15px;
}
.navbar-nav > li > span {
	padding-bottom: 39.5px;
	padding-top: 39.5px;
	display: block;
	color: #fff;
}
/* Jumbotron */
.jumbotron {
	margin: -20px -15px 0 -15px;
	/*background: linear-gradient(to right, #303032 0%, #31628F 50%, #303032 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background: url("../images/portada.jpg") no-repeat scroll center top / cover rgba(0, 0, 0, 0);
	color: #fff;
}
.portadabeques{
	background: url("../images/portada-beques.jpg") no-repeat scroll center top / cover rgba(0, 0, 0, 0);
}
.portadatallers{
	background: url("../images/portada-tallers.jpg") no-repeat scroll center top / cover rgba(0, 0, 0, 0);
}
.liders{
	background: url("../images/portada-liders.jpg") no-repeat scroll center top / cover rgba(0, 0, 0, 0);
}
.jpo{
	background: url("../images/portada-jpo.jpg") no-repeat scroll center top / cover rgba(0, 0, 0, 0);
}
.online{
	background: url("../images/portada-online.jpg") no-repeat scroll center top / cover rgba(0, 0, 0, 0);
}
.jumbotron h1>span, .jumbotron h2>span, .jumbotron p>span {
	padding: 10px;
	background-color: #7ab2dc;
	/* Fallback for web browsers that don't support RGBa */
	background-color: rgb(122, 178, 220);
	/* RGBa with 0.6 opacity */
	background-color: rgba(122, 178, 220, 0.8);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7ab2dc, endColorstr=#7ab2dc);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7ab2dc, endColorstr=#7ab2dc)";
}
.jpo h1>span, .jpo h2>span, .jpo p>span {
	padding: 10px;
	background-color: #fff;
	/* Fallback for web browsers that don't support RGBa */
	background-color: rgb(255, 255, 255);
	/* RGBa with 0.6 opacity */
	background-color: rgba(255, 255, 255, 1);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff, endColorstr=#fff);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff, endColorstr=#fff)";
	color:#000;
}
.jumbotron h1 {
	font-size: 26pt;
	line-height: 2.2;
}
.jumbotron h2 {
	font-size: 21pt;
	line-height: 2.2;
}

.jumbotron h1, .jumbotron h2, .jumbotron p {
	margin: 10px 0;
}
/* Display */
.left {
	float: left;
}
.right {
	float: right;
}

/* Content */
.seccio{
	padding:20px 0;
}
#content h2, #content h3 {
	color: #7ab2dc;
}

#content .bg-primary h2, #content .bg-primary h3, #content .bg-primary a{
	color: #fff;
}
.reclamo{
	color:#9cc224;
	margin-top:0;
	padding:10px;
	text-align:center;
}
.programa {
	padding-bottom: 10px;
}
legend {
	border-color: -moz-use-text-color -moz-use-text-color #7ab2dc;
	border-color: #7ab2dc;
}

/* Footer */
#footer {
	padding: 20px;
	background-color: #000000;
	color: #fff;
}
#footer h3 {
	border-bottom: 1px solid #7ab2dc;
	padding: 10px 0 5px 0;
	color: #fff;
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
}
#contacto a {
	color: #fff;
}
.social-networks {
	padding-top: 10px;
}
.titulacions {
	list-style-image: url('../images/bullet.png');
	padding-left: 15px;
}
.titulacions a {
	color: #fff;
}

/* Media queries */
@media (max-width: 767px) {
#footer h3 {
	margin-top: 15px;
}
#footer {
	padding-left: 0;
	padding-right: 0;
}
.navbar-nav > li > span {
	padding: 10px 15px;
}
}
@media (max-width: 1199px) {
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-bottom: 15px;
}
.form-group {
	margin-bottom: 0;
}
}
@media (max-width: 600px) {
#preheader {
	text-align: center;
}
.left, .right {
	float: none;
}
.hdphone {
	font-size: 24px;
	padding: 15px 15px 0;
}
}
@media (min-width: 768px) {
.navbar-nav > li > a:hover {
	border-bottom: 4px solid #7ab2dc;
	padding-bottom: 35.5px;
}
}
@media (min-width: 768px) and (max-width: 1199px) {
.navbar-right {
	display:none;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.navbar-nav {
	float:none;
}
}

/* Responsive Embedded */
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Beques */

.page-header {
	padding-bottom:0;
}
.becas {
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
	padding: 20px;
}
.becas h3{
	margin-top:0;
}
#infobecas .row{
	padding-bottom:25px;
}
.dropcap {
	background-color: #7ab2dc;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 3.5em;
	font-weight: bold;
	line-height: 1;
	margin: 0.115em 0.215em 0 0;
	padding: 0.105em 0.2em 0.11em;
}

/*Butons beques*/
#becas input[type=radio] {
	display: none;
	margin: 10px;
}
#becas input[type=radio] + label {
	display: inline-block;
	margin: -2px;
	background-color: #EBEBEB;
	border-color: #ddd;
	text-align: center;
    width: 100%;
	border-radius: 6px;
    font-size: 16px;
    line-height: 1.33;
    padding: 10px 16px;
}
#becas input[type=radio]:checked + label, input[type=radio]:hover + label {
	background-image: none;
	background-color: #7ab2dc;
	color:#fff;
}
#totalPrice {
	width:100%;
	font-size:16px;
}
#becas .panel{
	border:none;
	box-shadow: none;
}

/* Lista de iconos */
.icon-list li {
  padding: 0 0 5px 20px;
  display: block;
  position: relative;
}
.icon-list li:before {
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0px;
  top:3px;
  font-size:80%
}
.chevron-right li:before {
 content: '\e080';
}

/* Formulario */
.form-horizontal .control-label {
	text-align: left !important;
}
.panel-body .help-block{
	margin:0;
	border-bottom: 1px solid #7ab2dc;
}

.hora{
	text-align:center;
	background-color:#7ab2dc;
	border-radius:4px;
	display:block;
	height:45px;
	line-height:45px;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	margin:0 2px;
}